static int flag = 0 ;
void Frame12OnShow()
{
   FoxLink240x320x16_HX8347A_BacklightOn();
   VAR_SET(Backlight, 1);
}


void Frame12OnCreate()
{
     if(flag == 0)
     {
        VAR_SET(TimeOut, 1);
        flag = 1;
     }
}


